Budbux - iOS - Bug #1204

Transaction updates
06/12/2019 09:30 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/12/2019

0%
0.00 hour
0.75 hour

Description

the text in transaction updates should be changed and please add images according to design.

http://prntscr.com/o0tjan

History

#1 - 06/12/2019 11:17 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/13/2019 03:57 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/13/2019 04:57 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/13/2019 07:54 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
